{
  "name": "setup",
  "version": "1.0.0",
  "description": "Release management hooks for deployment",
  "main": "index.js",
  "scripts": {
    "pauseProcessing": "node release-mgmt.js --command PAUSE_PROCESSING",
    "resumeProcessing": "node release-mgmt.js --command RESUME_PROCESSING"
  },
  "repository": {
    "type": "git",
    "url": "https://bitbucket.int.ally.com/projects/ACE/repos/alert-journey-api.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "aws-sdk": "^2.2.48",
    "datejs": "^1.0.0-rc3",
    "jsonata": "^1.8.5",
    "proxy-agent": "^5.0.0"
  },
  "devDependencies": {
    "dotenv": "^10.0.0",
    "eslint": "^7.32.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-prettier": "^4.0.0",
    "prettier": "^2.4.1"
  }
}
